﻿
@font-face {
    font-family:"HelveticaNeue-CondensedBold";
    src: 
         url('Fonts/ufonts.com_helvetica_neue_condensed_bold_1_.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/***************************************************
Global Hotels Skin Defaults
***************************************************/

#Body 
{
    
}
body
{
    font-family: Century Gothic;
	background: transparent !important;
}
.blankContainer
{
	background: transparent !important;
}
.Skin 
{
   width:100%;
   margin: 0px auto;
   font-size: 1em;
}
/***************************************************
Welcome and MainMenu Page
***************************************************/
.Skin .MainContainer 
{
    margin: 0px auto;
    width:1064px;
}

  .Skin .MainContainer .WelcomeContentWrapper
 {
    margin: 0px auto;
    width:150px; /*it should change based upon the width of GlobalHotels logo*/
    padding-top:200px;
    padding-right:100px;
    padding-left:100px;
 }
 .Skin .MainContainer .ContentWrapper
 {
    margin: 0px auto;
    width:850px;  /*it should change based upon the width of the following three images(contact us,about us,properties)*/
    padding-top:200px;
 }
 
  .Skin .MainContainer .ContentWrapper .LeftContentWrapper
 {
    margin: 0px auto;
    width:290px;
    float:left;
 }
 
  .Skin .MainContainer .ContentWrapper .MiddleContentWrapper
 {
    margin: 0px auto;
    width:150px;
    padding-right:100px;
    padding-left:100px;
    float:left
 }
  .Skin .MainContainer .ContentWrapper .RightContentWrapper
 {
    margin: 0px auto;
    width:200px;
    float:left;
 }


/***************************************************
Home Page
***************************************************/
.Skin .Header
{
    margin: 0px auto;
    width:1064px;
}

.Skin .Header .LogoWrapper
{
    float:left;
    padding-bottom:30px;
    padding-left:20px;
    width:1064px;
}
.Skin .MainContainer .LeftPane
{
    width:244px;
    float:left;
    padding-right:10px;
    padding-left:10px;
     padding-top:40px;
}
.Skin .MainContainer .LeftPane .SideMenuWrapper
{
    width:204px;
    float:left;
    margin-bottom:10px;
    padding-bottom:20px;
}


.Skin .MainContainer .LeftPane .BottomLeftPaneWrapper
{
    width:224px;
    float:left;
}

.Skin .MainContainer .RightPane
{
    width:800px;
    float:left;
    padding-top:40px;
    background-color:#FFF;
}



/***************************************************
DynamicForm - Global Hotels
***************************************************/

.CommentSection 
{
    
    
    
    
}

.ComentSectionLabel
{
    
}

/***************************************************
DynamicForm - ASTA Mini Contact us form
***************************************************/
.ASTAMini
{
    background-color:#2e2e2e;
    float:left;
    width:100%;
    font-size: 1em;
    height:700px;
    color:#717171;
}
.ASTAMini .DynamicForms_SaveFormDiv a:link, a:visited, a:active {
    color: #efefef;
    text-decoration: none;
}
.ASTAMini .DynamicForms_SaveFormDiv span 
 {
  
}
.ASTAMini .DynamicForms_SaveFormDiv  
 {
    text-decoration: none;
    width:170px;
    height:25px;
    background-image:url(images/asta-submit-bg.png);
    margin-left:95px;
    text-align:right;
}
/***************************************************
DynamicForm - SubpageTransparent
***************************************************/
.SubpageTransparent
{
    background-color:transparent;
     
     height:700px;
}

#body
{
      background-color:transparent;
    }